@charset "UTF-8";

.warehouse {
    padding: 0 0 180px 0;
}

/****敘述文字****/
.warehouse__content {
    display: block;
    width: 100%;
}

.warehouse__content__text {
    display: block;
    width: 100%;
    font-size: 17px;
    line-height: 2;
    color: #44464e;
    font-family: 'NotoSansTC-M';
    text-align: center;
}

/****banner****/
.warehouse__banner {
    display: block;
    width: 100%;
    max-width: 1265px;
    margin: 70px auto;
    overflow: visible;
}

.warehouse__banner__inner {
    display: block;
    width: 100%;
    overflow: visible;
}

.warehouse__banner__inner .slick-list {
    overflow: visible;
}

.warehouse__banner__inner .slick-dots {
    margin: 40px auto;
}

.warehouse__banner__inner__item {
    display: block;
    width: 100%;
    border-radius: 5px;
    margin: 0 40px;
    box-shadow: 40px 40px 40px rgba(44, 48, 67, .15);
    transition: opacity .4s ease-in-out;
    overflow: hidden;
}

.warehouse__banner__inner__item .pad,
.warehouse__banner__inner__item .mb {
    display: none;
}

.warehouse__banner__inner__item.slick-slide {
    opacity: .2;
}

.warehouse__banner__inner__item.slick-active {
    opacity: 1;
}

.warehouse__banner__content {
    display: block;
    width: 100%;
    margin: 60px auto 0 auto;
    text-align: center;
}

.warehouse__banner__content__item {
    display: block;
    width: 100%;
}

.warehouse__banner__content__item__text {
    display: block;
    width: 100%;
    font-size: 17px;
    line-height: 2;
    color: #44464e;
    font-family: 'NotoSansTC-M';
}

.warehouse__banner__content__item__link {
    justify-items: center;
    justify-content: center;
    max-width: 170px;
    margin: 30px auto 0 auto;
}

.warehouse__banner__dots {
    display: block;
    width: 100%;
    margin: 40px auto 0 auto;
}

/****表單****/
.warehouse__form {
    margin: 140px auto 0 auto;
}

@media screen and (max-width: 991px) {
    .warehouse {
        padding: 0 0 70px 0;
        overflow: visible;
    }

    /****banner****/
    .warehouse__banner {
        left: -30px;
        width: calc(100% + 60px);
        margin: 50px auto;
        overflow: visible;
    }

    .warehouse__banner__inner .slick-dots {
        margin: 30px auto;
    }

    .warehouse__banner__inner__item {
        margin: 0 30px;
        transition: none;
    }

    .warehouse__banner__inner__item.slick-slide {
        opacity: 1;
    }

    .warehouse__banner__inner__item .pc {
        display: none;
    }

    .warehouse__banner__inner__item .pad {
        display: block;
    }

    .warehouse__banner__content {
        width: calc(100% - 60px);
        margin: 40px auto 0 auto;
    }

    .warehouse__banner__dots {
        margin: 30px auto 0 auto;
    }

    /****表單****/
    .warehouse__form {
        margin: 70px auto 0 auto;
    }
}

@media screen and (max-width: 767px) {}

@media screen and (max-width: 575px) {
    .warehouse {
        padding: 0 0 40px 0;
    }

    /****敘述文字****/
    .warehouse__content__text {
        font-size: 15px;
    }

    /****banner****/
    .warehouse__banner {
        left: -20px;
        width: calc(100% + 40px);
        margin: 30px auto;
    }

    .warehouse__banner__inner .slick-dots {
        margin: 20px auto;
    }

    .warehouse__banner__inner__item {
        margin: 0 20px;
    }

    .warehouse__banner__inner__item .pad {
        display: none;
    }

    .warehouse__banner__inner__item .mb {
        display: block;
    }

    .warehouse__banner__content {
        width: calc(100% - 40px);
        margin: 20px auto 0 auto;
    }

    .warehouse__banner__content__item__text {
        font-size: 15px;
    }

    .warehouse__banner__content__item__link {
        max-width: none;
        margin: 10px auto 0 auto;
    }

    .warehouse__banner__dots {
        margin: 20px auto 0 auto;
    }

    /****表單****/
    .warehouse__form {
        margin: 50px auto 0 auto;
    }
}



/****IOS樣式****/
@supports (-webkit-touch-callout: none) {}